Class LayoutVert Extends RectLayout
(Defined in: jpgraph_odo.php : 736)

LayoutVert | RectLayout
getHeight() getWidth() Stroke() __construct() | LayoutSize()

Class usage and Overview

Class Methods

LayoutVert ::
getHeight($aImg)

Argument | Default | Description
--- | --- | ---
$aImg |  | No description available

Description:
No description available.

LayoutVert ::
getWidth($aImg)

Argument | Default | Description
--- | --- | ---
$aImg |  | No description available

Description:
No description available.

LayoutVert ::
Stroke($graph)

Argument | Default | Description
--- | --- | ---
$graph |  | No description available

Description:
No description available.

LayoutVert ::
__construct($aObjArr)
//echo "w=$w, x1=".($xstart + $w/2.0).", y1=".($this->icy)."
";

Argument | Default | Description
--- | --- | ---
$aObjArr |  | No description available

Description:
No description available.